Subject: Re: bug#5851: 24.0.50; first character after opening quote often gets eaten in CC modes

From: Stefan Kangas <[email-masked]>
Date: Tue, 26 Nov 2019 06:09:27 +0100

Hi Alan,

Alan Mackenzie <[email-masked]> writes:

>> No further comments within 6 weeks.  I'll give it a couple of more
>> weeks, and if no one objects within that time, I'll just assume that
>> this has indeed been fixed and close this bug report.
>
> I think the time has come to close the bug.  I think it highly likely
> it's been fixed, probably quite some while ago.  There have been quite a
> few bugs with similar symptoms over the years.

Thanks, I'm therefore closing the bug now.

Best regards,
Stefan Kangas